/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #e6e6e6;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image/*,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] */{
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	margin: 30px auto;
	max-width: 940px;
	overflow: hidden;
	padding: 0 40px;
}
.ie8 .site,.ie7 .site {width:940px;}
.site-content {
	float: left;
	width: 47%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
#main #secondary.widget-area {
	float: right;
	width: 51%;
}
#main #secondary.widget-area .widget-box {
    display: inline-block;
	*display: inline;
	zoom: 1;
    margin-right: 3%;
    overflow: hidden;
    vertical-align: middle;
    width: 47%;
}
.site-header .site-title,
.site-header .site-description {
	text-align: left;
}
.site-header .site-title {
	font-size: 26px;
	line-height: 1.846153846;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {/*
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;*/
	display: inline-block !important;
	text-align: left;
	width: 100%;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
		background-color: #E5E5E5;
	-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;
		color: #484340;
		white-space: nowrap;
		padding:0.75em 1em;
}
.main-navigation li a:hover {
		color: #000;
		background-color:#cccaca;
}
.main-navigation li {
		margin: 0 0.2em 0.45em 0;
		position: relative;
}
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.sub-menu { background-color:#fff;}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}
	.main-navigation li li{
		margin: 0.2em 0 0 0;
		position: relative;
	}
.main-navigation li ul li a {
		background: #efefef;
		display: block;
		font-size: 1em;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 160px;
		width: 10rem;
		white-space: normal;
}
.main-navigation li ul li a:hover {
		background: #cccaca;
		color: #333333;
}
.main-navigation .menu-item-type-custom a {
    background: url("../images/menu_dropdown_level1_parent.png") no-repeat scroll 85% 50% #E5E5E5;
    padding-right: 2em;
}
.main-navigation .menu-item-type-custom li  a{background-image:none; padding-right: 0.714286rem;}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
	.main-navigation .current-menu-item > a:hover,
	.main-navigation .current-menu-ancestor > a:hover,
	.main-navigation .current_page_item > a:hover,
	.main-navigation .current_page_ancestor > a:hover  {
		color: #ffffff;
		background-color: #ca021f;
		cursor:default;
}
.main-navigation .current-menu-parent > a {
    background: url("../images/menu_dropdown_level1_parent_active.png") no-repeat scroll 85% 50% #ca021f;
}
.menu-toggle {
	display: none;
}
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
	.template-front-page .above .widget-box {
		float: left;
		width: 32%;
		margin-right:2%;
	}
	.template-front-page .above .widget-last {
		margin-right:0;
		margin-bottom:0;
	}

.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	font-size: 1.214285714rem;
	font-weight:normal;
}

.ie8 .archive-title, .ie8 .page-title, .ie8 .widget-title, .ie8 .entry-content th, .ie8 .comment-content th { 
font-size: 1.8em; line-height: 1.25em;
}

.ie8 form label, .ie7 form label {display: block; float:left; width:270px; padding-top:0.25em;}

.ie8 #FSContact2 input[type="submit"],.ie8 #FSContact1 input[type="submit"],.ie7 #FSContact2 input[type="submit"],.ie7 #FSContact1 input[type="submit"]{ 
margin-left: 270px !important;
}

.ie8 table.styled-box h3 { font-size: 30px; font-size: 1.875rem;}
	
.bottom div.widget-box  { width:20%;float:left;margin-right:2%;}
.bottom div.widget-last  { margin-right:0;}
.bottom div.widget-first  { width:56%;}
.bottom div.widget-first  aside { display:table;width: 89%;}
.bottom div.widget-first .contacts-left{float:left;margin:0;color:#9c9998;font-size: 3.5em;line-height: 1.35em;}
.bottom div.widget-first .contacts-right { width:40%;padding-left:6%;float:right;border-left:1px solid #c2c0bf;}
.bottom div.widget-first .contacts-right img{margin:0 1em 0.25em 0;vertical-align: middle;}

.alignright-table, table.aside { float:right;}
table.aside { margin-left:2em;}
table.aside p { margin:0;}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header .site-title,
.rtl .site-header .site-description {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}